{

    //EXSP的破晕值提升30%

    //不停推出新奇口味的可乐品牌。而这个烤肉味，据说是为了还原一口烤肉一口可乐的美妙回忆。

    

    "AbilityName":"Card_Edrink_1000205",

    "AbilityStacking":"UniqueOverrideMap",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnHitOther":

        [

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "BreakStun_Ratio", 

                "PropertyValue": "%BreakStunRatio", 

                "Predicates":

                [

                    {   

                        "$type" : "MoleMole.ByAnimTagList",

                        "TagList" : 

                        [

                            "ExSp"

                        ]

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "BreakStunRatio" :

        {

            "Value" : 0.3

        }

    }

}